{% extends "src/html/common/_layout.njk" %}

{%- set page_base = false -%}
{% set title = "О компании путёвки.ру" %}

{% block main %}

    <div class="head">
        <div class="container">
            <h1 class="head__title">О компании путёвки.ру</h1>
            <ul class="head__nav">
                <li><a href="#">О нас</a></li>
                <li><a href="#">как купить тур</a></li>
                <li><a href="#">отзывы</a></li>
                <li><a href="#">документы и реквизиты</a></li>
            </ul>
        </div>
    </div>

    <div class="about">
        <div class="container">
            <div class="about__header">О нас</div>
            <div class="about__row">
                <div class="about__col">
                    <div class="about__box">
                        <div class="about__box--title">Почему можно доверять Путевки.ру?</div>
                        <div class="about__box--text">Наши предложения — это прямые контракты и проверенные временем отношения с сотнями туроператоров с 1997 года. Мы обеспечиваем финансовые гарантии и защиту туристов со стороны закона.</div>
                    </div>
                    <div class="about__box">
                        <div class="about__box--title">Почему покупать на Путевки.ру выгодно?</div>
                        <div class="about__box--text"><a href="#"><strong>Путевки.ру</strong></a> — это гарантия лучшей цены на путевки. Наши тарифы – это результат договоренностей с более чем 200 партнерами. Мы не берём деньги за бронирование и выписку путевок.</div>
                    </div>
                </div>
                <div class="about__col">
                    <div class="about__text">
                        <p>Заказывая путевку на нашем сайте, вы указываете критерии поиска, выбираете понравившееся предложение и отправляете заявку нам. Заявка не является бронированием путевки и не накладывает на вас каких-либо обязательств. Наш менеджер свяжется с вами в течение часа после получения заявки.</p>
                        <p>Самостоятельно подбирая путевку на <a href="#">Путевки.ру</a>, вы получаете скидку на покупку путевки в нашем офисе.</p>
                        <p>В случае возникновения трудностей с бронированием вам всегда поможет наша служба поддержки. Наши сотрудники готовы ответить на все ваши вопросы.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="history">
        <div class="history__wrap">
            <div class="container">
                <div class="history__header">наша история</div>

                <div class="history__main">

                    <div class="history__second history__second--prev">
                        <div class="swiper-container history-slider-prev">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="history-second">
                                        <div class="history-second__media">
                                            <div class="history-second__logo">
                                                <img src="img/res/history__logo_02.png" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="history-second__date">1997</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="history-second">
                                        <div class="history-second__media">
                                            <div class="history-second__logo">
                                                <img src="img/res/history__logo_01.png" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="history-second__date">2013</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="history-second">
                                        <div class="history-second__media">
                                            <div class="history-second__logo">
                                                <img src="img/res/history__logo_03.png" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="history-second__date">2015</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="history__primary">
                        <div class="swiper-container history-slider-primary">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="history-item">
                                        <div class="history-item__wrap">
                                            <div class="history-item__media">
                                                <div class="history-item__logo">
                                                    <img src="img/res/history__logo_01.png" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="history-item__date">2013</div>
                                            <div class="history-item__content">
                                                <div class="history-item__content--text">Интернет-магазин путешествий с представительстовом более, чем в 50-ти городах России</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="history-item">
                                        <div class="history-item__wrap">
                                            <div class="history-item__media">
                                                <div class="history-item__logo">
                                                    <img src="img/res/history__logo_03.png" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="history-item__date">2015</div>
                                            <div class="history-item__content">
                                                <div class="history-item__content--text">Интернет-магазин путешествий с представительстовом более, чем в 50-ти городах России</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="history-item">
                                        <div class="history-item__wrap">
                                            <div class="history-item__media">
                                                <div class="history-item__logo">
                                                    <img src="img/res/history__logo_02.png" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="history-item__date">1997</div>
                                            <div class="history-item__content">
                                                <div class="history-item__content--text">Интернет-магазин путешествий с представительстовом более, чем в 50-ти городах России</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="history__second history__second--next">
                        <div class="swiper-container history-slider-next">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="history-second">
                                        <div class="history-second__media">
                                            <div class="history-second__logo">
                                                <img src="img/res/history__logo_03.png" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="history-second__date">2015</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="history-second">
                                        <div class="history-second__media">
                                            <div class="history-second__logo">
                                                <img src="img/res/history__logo_02.png" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="history-second__date">1997</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="history-second">
                                        <div class="history-second__media">
                                            <div class="history-second__logo">
                                                <img src="img/res/history__logo_01.png" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="history-second__date">2013</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="slider-nav slider-nav-prev history-prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div>
                    <div class="slider-nav slider-nav-next history-next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="purchase">
        <div class="purchase__wrap">
            <div class="container">
                <div class="purchase__header">Как купить тур?</div>

                <div class="purchase__group">

                    <div class="purchase__item">
                        <div class="purchase__media">
                            <div class="purchase__media--image">
                                <img src="img/purchase__image_01.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="purchase__content">
                            <div class="purchase__title">
                                <div class="purchase__title--num">1</div>
                                <div class="purchase__title--text">Выбор <span>тура</span></div>
                            </div>
                            <div class="purchase__text">Для вашего удобства, мы разработали удобный поисковик путевок по всем туроператорам. Вы можете самостоятельно выбрать тур на сайте. Определиться с выбором конкретного места отдыха вам поможет раздел с отзывами об отелях. Также на нашем сайте доступна система выбораподходящих рейсов, сюда подгружается только актуальная информация непосредственно с сайтов
                                туроператоров, что позволяет вам найти актуальный по цене и наличию мест вариант.</div>
                        </div>
                    </div>

                    <div class="purchase__item">
                        <div class="purchase__media">
                            <div class="purchase__media--image">
                                <img src="img/purchase__image_02.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="purchase__content">
                            <div class="purchase__title">
                                <div class="purchase__title--num">2</div>
                                <div class="purchase__title--text">Оформление <span>online</span></div>
                            </div>
                            <div class="purchase__text">Мы экономим ваше время! Вам необязательно ехать в офис — все можно оформить через сайт или по телефону. Вы можете не беспокоиться за свои деньги и банковскую карту! Оплата через интернет абсолютно безопасна: деньги не спишутся сразу, нужная сумма лишь заблокируется до получения подтверждения от туроператора по всем услугам в заявке (отель, авиаперелет). К примеру, если желаемый тур не подтвердили, а альтернативные варианты вам не подходят, мы разблокируем ваши денежные средства в этот же день. </div>
                        </div>
                    </div>

                    <div class="purchase__item">
                        <div class="purchase__media">
                            <div class="purchase__media--image">
                                <img src="img/purchase__image_03.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="purchase__content">
                            <div class="purchase__title">
                                <div class="purchase__title--num">3</div>
                                <div class="purchase__title--text">Уточнение <span>деталей</span></div>
                            </div>
                            <div class="purchase__text">После того, как вы заполните все необходимые поля и отправите заявку онлайн, Вам перезвонит наш менеджер для уточнения деталей и оформления тура. В случае неподтверждения каких-то услуг (к примеру, отеля или авиаперелета), наши менеджеры обязательно предложат вам альтернативные варианты.</div>
                        </div>
                    </div>

                    <div class="purchase__item">
                        <div class="purchase__media">
                            <div class="purchase__media--image">
                                <img src="img/purchase__image_04.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="purchase__content">
                            <div class="purchase__title">
                                <div class="purchase__title--num">4</div>
                                <div class="purchase__title--text">Процесс <span>оформления</span></div>
                            </div>
                            <div class="purchase__text">По телефону или электронной почте наш менеджер поможет вам окончательно определиться со всеми деталями тура. Если вы отправили «заявку на тур» (не оплачивая её online), наш сотрудник вышлет на почту ссылку для оплаты</div>
                        </div>
                    </div>

                    <div class="purchase__item">
                        <div class="purchase__media">
                            <div class="purchase__media--image">
                                <img src="img/purchase__image_05.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="purchase__content">
                            <div class="purchase__title">
                                <div class="purchase__title--num">5</div>
                                <div class="purchase__title--text">Визы</div>
                            </div>
                            <div class="purchase__text">Если вы выбрали тур в страну, куда нужна виза — наши менеджеры проконсультируют вас, какие документы необходимы и помогут с их оформлением.</div>
                        </div>
                    </div>

                    <div class="purchase__item">
                        <div class="purchase__media">
                            <div class="purchase__media--image">
                                <img src="img/purchase__image_06.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="purchase__content">
                            <div class="purchase__title">
                                <div class="purchase__title--num">6</div>
                                <div class="purchase__title--text">Получение <span>документов</span></div>
                            </div>
                            <div class="purchase__text">За 3 дня до вылета/выезда вы получите весь пакет документов на почту (электронные билеты, ваучер и медицинскую страховку). Их нужно распечатать и взять с собой в поездку. Накануне вылета вам позвонит наш менеджер, чтобы уточнить не изменилось ли ваше время вылета или рейс. На любом этапе вашей поездки вы можете позвонить нам, мы поможем решить все возникшие вопросы</div>
                        </div>
                    </div>

                    <div class="purchase__item">
                        <div class="purchase__media">
                            <div class="purchase__media--image">
                                <img src="img/purchase__image_07.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="purchase__content">
                            <div class="purchase__title">
                                <div class="purchase__title--num">7</div>
                                <div class="purchase__title--text">Купить тур <span>в офисе</span></div>
                            </div>
                            <div class="purchase__text">Если у вас остались сомнения или вам нужна очная консультация менеджера, можно купить тур в офисе! На нашем сайте на главной странице в разделе «Офисы продаж» вы найдете удобную карту, где отмечены все точки продаж Путёвки.ру (также можно посмотреть координаты офисов списком и отфильтровать по станции метро). Здесь вы обязательно найдете наиболее удобное по расположению агентство. Мы работаем только с проверенными и надежными партнерами!</div>
                        </div>
                    </div>

                </div>
            </div>

        </div>
    </div>

    <div class="comments comments-white">
        <div class="container">
            <div class="heading">отзывы</div>
            <div class="comments__wrap">
                <div class="comments__slider swiper-container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="comment">
                                <div class="comment__wrap">
                                    <div class="comment__header">
                                        <div class="comment__header--text">Турция - отель Lonicera World 4* - отдых в августе</div>
                                        <div class="comment__header--star">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <div class="comment__header--info">
                                            <span>18.08.20</span>
                                            <span>Ирина</span>
                                        </div>
                                    </div>
                                    <div class="comment__text">Отель работает на "полную", персонал вежливый, но как раньше в ресторане к блюдам не подпускают - люди указывают кому что нужно. Погода замечательная</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="slider-nav slider-nav-prev comments-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div>
                <div class="slider-nav slider-nav-next comments-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div>
            </div>
        </div>
    </div>

    <div class="info">
        <div class="container">
            <div class="info__row">
                <div class="info__content">
                    <div class="info__header">Документы и реквизиты</div>
                    <div class="info__text">Интернет-магазин путевок предлагает путевки от ведущих и крупнейших туроператоров. Онлайн бронирование и спецпредложения ждут Вас. Управляющая компания сети офисов продаж «Путевки.ру». Индивидуальный предприниматель Прохоров Виктор Васильевич, Фактический адрес: 141980, Московская обл., г. Дубна, пр-кт Боголюбова 32 Б, ИНН 501000166700, ОГРНИП 304501036300458, р/сч 40802810397660000203 в ПАО РОСБАНК В Г. МОСКВА, к/сч : 30101810000000000256, БИК 044525256</div>
                </div>
                <div class="info__docs">
                    <ul>
                        <li>
                            <a href="#" class="info__docs--item">
                                <i><img src="img/icon__doc.svg" class="img-fluid" alt=""></i>
                                <span><span>Договор для туриста</span></span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="info__docs--item">
                                <i><img src="img/icon__doc.svg" class="img-fluid" alt=""></i>
                                <span><span>Членство в АТА</span></span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="info__docs--item">
                                <i><img src="img/icon__doc.svg" class="img-fluid" alt=""></i>
                                <span><span>Лицензия</span></span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
